libnvme(2)

NAME
enum nvme_directive_types - Directives Supported or Enabled

SYNOPSIS
enum nvme_directive_types {
NVME_ID_DIR_ID_BIT ,
NVME_ID_DIR_SD_BIT ,
NVME_ID_DIR_DP_BIT

};

Constants

NVME_ID_DIR_ID_BIT
    Identify directive is supported

NVME_ID_DIR_SD_BIT
    Streams directive is supported

NVME_ID_DIR_DP_BIT
    Direct Placement directive is supported